<?php

namespace DaftPlug\Generatify\Features;

if ( !defined( 'ABSPATH' ) ) {
    exit;
}
require_once __DIR__ . '/classes/SEO.php';
class Automations {
    public function __construct() {
        new Automations\SEO();
    }

}
